/* 
    Document   : mobile
    Created on : 12 déc. 2014, 11:11:25
    Author     : Eric
    Description:
        Purpose of the stylesheet follows.
*/

@media all and (max-width: 1024px){
    .wrapper{
        width: auto;
        margin: 0 2%;
    }
	/*.scroll {
		height:320px !important;
		}*/
		
		
/*.......angela.......*/
		
footer {
 position:fixed;
 left:0;
 right:0;
 bottom:0;
 z-index:10;
}
.cont-media.public {
	width: 100%;
}
.w_250{ width:252px;}
.chrome .blc_chp{ height:29px;}
div.row > div{ margin:10px 0 35px 0;}
.blc_chp{ height:24px;}
.blc_more .blc_chp.area{ height:51px;}
.chp{ border:#d5d5d6 solid 1px; padding:0 2%; width:96%;}
.txt_area{ border:#d5d5d6 solid 1px;}
.blc_chp{ border:none;}
}

@media all and (max-width: 768px){
    .wrapper{
        width: auto;
        margin: 0 2%;
    }
	.archive {
		width: 100%;
	}
	.archive article ul li {
		margin-right:3%;
		}
	/*.scroll {
		height:600px !important;
		}*/
		
		/*..........angela...........*/	
.agenda article figure {
 width: 19%;
}
 .archive article ul li {
height:135px;
width:125px;
}
 .archive article ul li span.Photo {
height:135px;
width:110px;
}
 .archive article ul li span.Photo img {
width:110px;
}
 footer {
 position:fixed;
 left:0;
 right:0;
 bottom:0;
 z-index:10;
}
nav > ul > li{ margin-right:0;}

.cont-media.public {
	width: 100%;
}
}